#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_21_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0028, parenleft]
0x00,0x10,0x09,0x00,0xD0,0x0C,0x00,0xF9,0x02,0x30,0x7F,0x00,0xA0,0x1F,0x00,0xF0,
0x0A,0x00,0xF5,0x06,0x00,0xF8,0x02,0x00,0xFB,0x00,0x00,0xFC,0x00,0x00,0xED,0x00,
0x00,0xEC,0x00,0x00,0xFB,0x00,0x00,0xF9,0x01,0x00,0xF6,0x05,0x00,0xF2,0x09,0x00,
0xC0,0x0E,0x00,0x50,0x5F,0x00,0x00,0xDC,0x00,0x00,0xF2,0x08,0x00,0x40,0x0D,
// Unicode: [0x0029, parenright]
0x46,0x00,0x00,0xF6,0x03,0x00,0xC0,0x0E,0x00,0x20,0x8F,0x00,0x00,0xEB,0x00,0x00,
0xF5,0x05,0x00,0xF1,0x0A,0x00,0xD0,0x0D,0x00,0xB0,0x0F,0x00,0x90,0x1F,0x00,0x80,
0x2F,0x00,0x90,0x2F,0x00,0xA0,0x1F,0x00,0xC0,0x0E,0x00,0xF0,0x0B,0x00,0xF4,0x07,
0x00,0xF9,0x01,0x10,0xAF,0x00,0x80,0x2F,0x00,0xF3,0x07,0x00,0x8A,0x00,0x00,
// Unicode: [0x002D, hyphen]
0x10,0x22,0x12,0xF0,0xFF,0xBF,0x40,0x55,0x25,
// Unicode: [0x002F, slash]
0x00,0x00,0x00,0x90,0x09,0x00,0x00,0x00,0xF1,0x04,0x00,0x00,0x00,0xD8,0x00,0x00,
0x00,0x00,0x6E,0x00,0x00,0x00,0x60,0x0E,0x00,0x00,0x00,0xD0,0x08,0x00,0x00,0x00,
0xF4,0x01,0x00,0x00,0x00,0xAB,0x00,0x00,0x00,0x20,0x3F,0x00,0x00,0x00,0x90,0x0C,
0x00,0x00,0x00,0xF1,0x05,0x00,0x00,0x00,0xD7,0x00,0x00,0x00,0x00,0x7E,0x00,0x00,
0x00,0x50,0x0F,0x00,0x00,0x00,0xC0,0x08,0x00,0x00,0x00,0xE1,0x02,0x00,0x00,0x00,
// Unicode: [0x0032, two]
0x50,0xEB,0xDF,0x19,0x00,0xF5,0x9E,0xB8,0xEF,0x02,0x61,0x00,0x00,0xF6,0x09,0x00,
0x00,0x00,0xF0,0x0C,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0xF8,0x06,0x00,0x00,
0x30,0xEF,0x00,0x00,0x00,0xE1,0x4F,0x00,0x00,0x00,0xFB,0x07,0x00,0x00,0x80,0xBF,
0x00,0x00,0x00,0xF5,0x0D,0x00,0x00,0x20,0xFF,0x02,0x00,0x00,0xD0,0x4F,0x00,0x00,
0x00,0xFA,0x7D,0x77,0x77,0x06,0xFD,0xFF,0xFF,0xFF,0x0D,
// Unicode: [0x0033, three]
0x20,0xC9,0xFF,0x6D,0x00,0x80,0xBF,0x99,0xFD,0x09,0x00,0x01,0x00,0xC0,0x1F,0x00,
0x00,0x00,0x70,0x5F,0x00,0x00,0x00,0x80,0x4F,0x00,0x00,0x00,0xE0,0x0E,0x00,0x00,
0x42,0xEC,0x04,0x00,0x30,0xFF,0xAF,0x01,0x00,0x00,0x65,0xF9,0x1E,0x00,0x00,0x00,
0x50,0x9F,0x00,0x00,0x00,0x00,0xCF,0x00,0x00,0x00,0x10,0xCF,0x00,0x00,0x00,0x90,
0x8F,0xE0,0xAE,0x98,0xFC,0x0D,0x50,0xEB,0xFF,0x7D,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xB0,0x9F,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x00,0x00,0x00,0x00,0x00,
0xF7,0xFB,0x05,0x00,0x00,0x00,0x00,0xFD,0xF3,0x0B,0x00,0x00,0x00,0x20,0x9F,0xD0,
0x1F,0x00,0x00,0x00,0x80,0x4F,0x70,0x6F,0x00,0x00,0x00,0xE0,0x0E,0x20,0xCF,0x00,
0x00,0x00,0xF4,0x09,0x00,0xFC,0x02,0x00,0x00,0xF9,0x03,0x00,0xF6,0x07,0x00,0x00,
0xFF,0x99,0x99,0xFA,0x0D,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0xA0,0x2F,0x00,
0x00,0x50,0x8F,0x00,0xF1,0x0C,0x00,0x00,0x00,0xEF,0x00,0xF6,0x07,0x00,0x00,0x00,
0xFA,0x04,0xF9,0x02,0x00,0x00,0x00,0xF4,0x07,
// Unicode: [0x0042, B]
0xFD,0xFF,0xEF,0x3A,0x00,0xFF,0x99,0xCA,0xFF,0x04,0xEF,0x00,0x00,0xF5,0x0D,0xEF,
0x00,0x00,0xE0,0x1F,0xEF,0x00,0x00,0xD0,0x0F,0xEF,0x00,0x00,0xF2,0x0C,0xEF,0x00,
0x40,0xFD,0x03,0xFF,0xFF,0xFF,0x5F,0x00,0xFF,0x99,0xA9,0xFE,0x07,0xEF,0x00,0x00,
0xB0,0x5F,0xEF,0x00,0x00,0x30,0xBF,0xEF,0x00,0x00,0x40,0xBF,0xEF,0x00,0x00,0xB0,
0x7F,0xFF,0x99,0xA9,0xFE,0x0D,0xFD,0xFF,0xEF,0x7C,0x00,
// Unicode: [0x0043, C]
0x00,0x40,0xDA,0xFF,0x9D,0x03,0x00,0xFA,0xCF,0xAA,0xFD,0x0E,0x80,0xCF,0x02,0x00,
0x20,0x04,0xF1,0x1E,0x00,0x00,0x00,0x00,0xF6,0x08,0x00,0x00,0x00,0x00,0xFA,0x04,
0x00,0x00,0x00,0x00,0xFB,0x02,0x00,0x00,0x00,0x00,0xFC,0x01,0x00,0x00,0x00,0x00,
0xFB,0x02,0x00,0x00,0x00,0x00,0xFA,0x04,0x00,0x00,0x00,0x00,0xF7,0x08,0x00,0x00,
0x00,0x00,0xF2,0x1E,0x00,0x00,0x00,0x00,0xA0,0xCF,0x01,0x00,0x10,0x07,0x00,0xFB,
0xBF,0x99,0xFC,0x3F,0x00,0x50,0xEA,0xFF,0xAD,0x04,
// Unicode: [0x0045, E]
0xFD,0xFF,0xFF,0xFF,0x05,0xFF,0x99,0x99,0x99,0x02,0xEF,0x00,0x00,0x00,0x00,0xEF,
0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x00,
0x00,0x00,0x00,0xFF,0xFF,0xFF,0xBF,0x00,0xFF,0x99,0x99,0x69,0x00,0xEF,0x00,0x00,
0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,
0x00,0xFF,0x99,0x99,0x99,0x02,0xFD,0xFF,0xFF,0xFF,0x05,
// Unicode: [0x0046, F]
0xFD,0xFF,0xFF,0xAF,0xFF,0x99,0x99,0x59,0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,
0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x4F,
0xFF,0x99,0x99,0x29,0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,
0xEF,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x40,0xDA,0xFF,0x9D,0x03,0x00,0xF9,0xCF,0xAA,0xFD,0x0E,0x80,0xCF,0x02,0x00,
0x20,0x04,0xF1,0x1E,0x00,0x00,0x00,0x00,0xF6,0x08,0x00,0x00,0x00,0x00,0xF9,0x04,
0x00,0x00,0x00,0x00,0xFB,0x02,0x00,0x00,0x00,0x00,0xFC,0x01,0x00,0x92,0x99,0x29,
0xFC,0x02,0x00,0xF4,0xFF,0x5F,0xFA,0x04,0x00,0x00,0x70,0x6F,0xF7,0x08,0x00,0x00,
0x70,0x6F,0xF2,0x1E,0x00,0x00,0x70,0x6F,0xA0,0xCF,0x02,0x00,0x70,0x6F,0x00,0xFB,
0xBF,0x99,0xEA,0x5F,0x00,0x50,0xEB,0xFF,0xCE,0x07,
// Unicode: [0x0048, H]
0xCD,0x00,0x00,0x00,0x60,0x4F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,0x00,0x00,
0x80,0x5F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,
0x00,0x00,0x80,0x5F,0xFF,0x99,0x99,0x99,0xC9,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,
0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,0x00,0x00,
0x80,0x5F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,0x00,0x00,0x80,0x5F,0xEF,0x00,
0x00,0x00,0x80,0x5F,0xCD,0x00,0x00,0x00,0x60,0x4F,
// Unicode: [0x0049, I]
0xCD,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xEF,0xCD,
// Unicode: [0x004A, J]
0x00,0x00,0xF1,0x09,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,
0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,
0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF2,0x0B,0x00,0x00,0xF4,0x09,
0x00,0x10,0xFC,0x06,0xD9,0xFE,0xDF,0x00,0xFA,0xEF,0x19,0x00,
// Unicode: [0x004D, M]
0xF1,0x6F,0x00,0x00,0x00,0x00,0xF9,0x0B,0xF1,0xEF,0x01,0x00,0x00,0x30,0xFF,0x0D,
0xF1,0xFF,0x09,0x00,0x00,0xC0,0xFF,0x0D,0xF1,0xEC,0x2F,0x00,0x00,0xF5,0xFC,0x0D,
0xF1,0x6B,0xBF,0x00,0x00,0xFD,0xF3,0x0D,0xF1,0x0B,0xFD,0x04,0x70,0x9F,0xF0,0x0D,
0xF1,0x0B,0xF4,0x0D,0xF1,0x1F,0xF0,0x0D,0xF1,0x0B,0xB0,0x6F,0xF9,0x07,0xF0,0x0D,
0xF1,0x0B,0x20,0xDF,0xEF,0x00,0xF0,0x0D,0xF1,0x0B,0x00,0xF9,0x5F,0x00,0xF0,0x0D,
0xF1,0x0B,0x00,0xC1,0x0A,0x00,0xF0,0x0D,0xF1,0x0B,0x00,0x00,0x00,0x00,0xF0,0x0D,
0xF1,0x0B,0x00,0x00,0x00,0x00,0xF0,0x0D,0xF1,0x0B,0x00,0x00,0x00,0x00,0xF0,0x0D,
0xF1,0x09,0x00,0x00,0x00,0x00,0xE0,0x0B,
// Unicode: [0x0050, P]
0xF2,0xFF,0xFF,0xBE,0x05,0x00,0xF3,0x9D,0x99,0xFB,0x8F,0x00,0xF3,0x0A,0x00,0x30,
0xFF,0x01,0xF3,0x0A,0x00,0x00,0xFA,0x04,0xF3,0x0A,0x00,0x00,0xF9,0x05,0xF3,0x0A,
0x00,0x00,0xFC,0x02,0xF3,0x0A,0x00,0x91,0xCF,0x00,0xF3,0xFF,0xFF,0xFF,0x2C,0x00,
0xF3,0x9D,0x99,0x48,0x00,0x00,0xF3,0x0A,0x00,0x00,0x00,0x00,0xF3,0x0A,0x00,0x00,
0x00,0x00,0xF3,0x0A,0x00,0x00,0x00,0x00,0xF3,0x0A,0x00,0x00,0x00,0x00,0xF3,0x0A,
0x00,0x00,0x00,0x00,0xF2,0x08,0x00,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xFD,0xFF,0xEF,0x5B,0x00,0x00,0xFF,0x99,0xC9,0xFF,0x07,0x00,0xEF,0x00,0x00,0xF4,
0x0F,0x00,0xEF,0x00,0x00,0xC0,0x3F,0x00,0xEF,0x00,0x00,0xB0,0x2F,0x00,0xEF,0x00,
0x00,0xE1,0x0E,0x00,0xEF,0x00,0x30,0xFC,0x05,0x00,0xFF,0xFF,0xFF,0x4F,0x00,0x00,
0xFF,0x99,0xEA,0xCF,0x00,0x00,0xEF,0x00,0x00,0xFB,0x06,0x00,0xEF,0x00,0x00,0xF2,
0x0D,0x00,0xEF,0x00,0x00,0xB0,0x3F,0x00,0xEF,0x00,0x00,0x50,0x9F,0x00,0xEF,0x00,
0x00,0x00,0xFE,0x00,0xCD,0x00,0x00,0x00,0xF8,0x05,
// Unicode: [0x0053, S]
0x00,0x91,0xFE,0xBE,0x05,0x20,0xFE,0xAC,0xFB,0x0F,0xA0,0x7F,0x00,0x00,0x03,0xE0,
0x0F,0x00,0x00,0x00,0xD0,0x1F,0x00,0x00,0x00,0x90,0xDF,0x03,0x00,0x00,0x10,0xFD,
0xCF,0x05,0x00,0x00,0x70,0xFD,0xDF,0x03,0x00,0x00,0x40,0xFC,0x2F,0x00,0x00,0x00,
0xA0,0x9F,0x00,0x00,0x00,0x30,0xBF,0x00,0x00,0x00,0x30,0xBF,0x70,0x02,0x00,0xB0,
0x7F,0xF2,0xDF,0xAA,0xFE,0x0C,0x30,0xD9,0xFF,0x8D,0x00,
// Unicode: [0x0054, T]
0xF8,0xFF,0xFF,0xFF,0xFF,0x1F,0x94,0x99,0xFA,0x9E,0x99,0x09,0x00,0x00,0xF2,0x0B,
0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,
0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,
0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,
0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,
0xF2,0x0B,0x00,0x00,0x00,0x00,0xF1,0x09,0x00,0x00,
// Unicode: [0x0055, U]
0xF2,0x08,0x00,0x00,0x00,0xF8,0x02,0xF4,0x09,0x00,0x00,0x00,0xFA,0x03,0xF4,0x09,
0x00,0x00,0x00,0xFA,0x03,0xF4,0x09,0x00,0x00,0x00,0xFA,0x03,0xF4,0x09,0x00,0x00,
0x00,0xFA,0x03,0xF4,0x09,0x00,0x00,0x00,0xFA,0x03,0xF4,0x09,0x00,0x00,0x00,0xFA,
0x03,0xF4,0x09,0x00,0x00,0x00,0xFA,0x03,0xF4,0x09,0x00,0x00,0x00,0xFA,0x03,0xF4,
0x09,0x00,0x00,0x00,0xFA,0x03,0xF3,0x0A,0x00,0x00,0x00,0xFA,0x02,0xF1,0x0E,0x00,
0x00,0x00,0xFE,0x00,0xB0,0xAF,0x01,0x00,0xB1,0xAF,0x00,0x10,0xFD,0xBF,0xB9,0xFF,
0x1D,0x00,0x00,0x70,0xFC,0xEF,0x7C,0x00,0x00,
// Unicode: [0x0057, W]
0xF9,0x04,0x00,0x00,0xF9,0x05,0x00,0x00,0xFA,0x01,0xF6,0x08,0x00,0x00,0xFE,0x09,
0x00,0x00,0xEE,0x00,0xF2,0x0D,0x00,0x20,0xFF,0x0D,0x00,0x20,0xAF,0x00,0xE0,0x1F,
0x00,0x60,0xEF,0x1F,0x00,0x60,0x6F,0x00,0xA0,0x5F,0x00,0xA0,0x9F,0x5F,0x00,0xA0,
0x2F,0x00,0x60,0x9F,0x00,0xE0,0x6D,0x9F,0x00,0xE0,0x0E,0x00,0x20,0xDF,0x00,0xF2,
0x2A,0xDF,0x00,0xF2,0x0A,0x00,0x00,0xFD,0x01,0xF6,0x06,0xFE,0x01,0xF6,0x05,0x00,
0x00,0xF9,0x05,0xFA,0x02,0xFA,0x05,0xFA,0x01,0x00,0x00,0xF5,0x09,0xDE,0x00,0xF6,
0x09,0xDE,0x00,0x00,0x00,0xF1,0x1D,0x9F,0x00,0xF2,0x2D,0x9F,0x00,0x00,0x00,0xD0,
0x7F,0x5F,0x00,0xD0,0x7F,0x5F,0x00,0x00,0x00,0x90,0xDF,0x1F,0x00,0x90,0xDF,0x1F,
0x00,0x00,0x00,0x50,0xFF,0x0D,0x00,0x50,0xFF,0x0C,0x00,0x00,0x00,0x10,0xFE,0x07,
0x00,0x10,0xFE,0x07,0x00,0x00,
// Unicode: [0x0058, X]
0xE0,0x3E,0x00,0x00,0x30,0xBF,0x00,0x60,0xDF,0x00,0x00,0xD0,0x3F,0x00,0x00,0xFC,
0x08,0x00,0xF9,0x09,0x00,0x00,0xF2,0x3F,0x30,0xDF,0x00,0x00,0x00,0x70,0xCF,0xD1,
0x3F,0x00,0x00,0x00,0x00,0xFC,0xFD,0x09,0x00,0x00,0x00,0x00,0xF2,0xDF,0x00,0x00,
0x00,0x00,0x00,0xE0,0xCF,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x07,0x00,0x00,0x00,
0x30,0xDF,0xF4,0x2F,0x00,0x00,0x00,0xD0,0x4F,0x80,0xCF,0x00,0x00,0x00,0xF9,0x09,
0x00,0xFD,0x07,0x00,0x30,0xDF,0x00,0x00,0xF3,0x2F,0x00,0xD0,0x4F,0x00,0x00,0x80,
0xCF,0x00,0xF6,0x08,0x00,0x00,0x00,0xFC,0x04,
// Unicode: [0x0061, a]
0x60,0xEB,0xEF,0x3B,0x00,0xF3,0xAD,0x98,0xFE,0x03,0x20,0x00,0x00,0xF2,0x0A,0x00,
0x00,0x10,0xF2,0x0C,0x20,0xFA,0xFF,0xFF,0x0C,0xF4,0xAF,0x56,0xF5,0x0C,0xFC,0x04,
0x00,0xF0,0x0C,0xFF,0x00,0x00,0xF0,0x0C,0xFD,0x01,0x00,0xF9,0x0C,0xF7,0x7C,0xD8,
0xEE,0x0D,0x60,0xFD,0xAE,0x92,0x0D,
// Unicode: [0x0062, b]
0xF2,0x07,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x00,0xF3,
0x08,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x00,0xF3,0x89,0xFD,0x7D,0x00,0xF3,0xEF,
0xAA,0xFE,0x0A,0xF3,0x0B,0x00,0xC0,0x4F,0xF3,0x08,0x00,0x50,0x9F,0xF3,0x08,0x00,
0x20,0xCF,0xF3,0x08,0x00,0x00,0xCF,0xF3,0x08,0x00,0x20,0xBF,0xF3,0x08,0x00,0x50,
0x9F,0xF3,0x2D,0x00,0xC0,0x3F,0xF3,0xFC,0x8A,0xFD,0x0A,0xF2,0x41,0xFC,0x8E,0x00,
// Unicode: [0x0063, c]
0x00,0xC6,0xFF,0x9D,0x00,0xA0,0xDF,0x89,0xEB,0x01,0xF5,0x0C,0x00,0x00,0x00,0xFA,
0x04,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFE,0x00,0x00,0x00,0x00,0xFD,0x00,
0x00,0x00,0x00,0xFA,0x03,0x00,0x00,0x00,0xF5,0x0B,0x00,0x00,0x00,0xB0,0xDF,0x89,
0xFA,0x06,0x00,0xC7,0xFF,0xAE,0x02,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0x80,0x1F,0x00,0x00,0x00,0xA0,0x2F,0x00,0x00,0x00,0xA0,0x2F,0x00,
0x00,0x00,0xA0,0x2F,0x00,0x00,0x00,0xA0,0x2F,0x00,0xE8,0xDF,0xA7,0x2F,0xB0,0xDF,
0xA9,0xFE,0x2F,0xF5,0x0B,0x00,0xC1,0x2F,0xFB,0x03,0x00,0xA0,0x2F,0xFD,0x00,0x00,
0xA0,0x2F,0xFE,0x00,0x00,0xA0,0x2F,0xFD,0x00,0x00,0xA0,0x2F,0xFA,0x04,0x00,0xA0,
0x2F,0xF5,0x0B,0x00,0xE3,0x2F,0xC0,0xCF,0xB8,0xDF,0x3F,0x00,0xE9,0xCF,0x34,0x4F,
// Unicode: [0x0065, e]
0x00,0xC6,0xFF,0x5C,0x00,0x90,0xDF,0x99,0xFE,0x05,0xF4,0x0B,0x00,0xF1,0x0E,0xF9,
0x04,0x00,0xA0,0x3F,0xFC,0x88,0x88,0xC8,0x5F,0xFD,0xFF,0xFF,0xFF,0x3F,0xFC,0x02,
0x00,0x00,0x00,0xFA,0x05,0x00,0x00,0x00,0xF5,0x1D,0x00,0x00,0x03,0xA0,0xEF,0x89,
0xFB,0x0F,0x00,0xC6,0xFF,0xAE,0x03,
// Unicode: [0x0066, f]
0x00,0xE9,0x5F,0x70,0xCF,0x39,0xB0,0x1F,0x00,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xFE,
0xFF,0x3F,0xD6,0x8F,0x17,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xB0,0x0F,
0x00,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xB0,0x0F,0x00,0xA0,0x0E,0x00,
// Unicode: [0x0067, g]
0x00,0x81,0xFD,0xFF,0xFF,0x0F,0x00,0xFD,0xAD,0xFB,0xBF,0x09,0x60,0x9F,0x00,0x50,
0x9F,0x00,0x80,0x5F,0x00,0x00,0xCF,0x00,0x60,0x8F,0x00,0x40,0xAF,0x00,0x00,0xFD,
0x9B,0xFA,0x3F,0x00,0x00,0xF3,0xFF,0xAE,0x02,0x00,0x10,0xCF,0x01,0x00,0x00,0x00,
0x20,0xFF,0x58,0x02,0x00,0x00,0x00,0xF8,0xFF,0xFF,0x4C,0x00,0x40,0xDD,0x65,0xC8,
0xFF,0x04,0xF1,0x0C,0x00,0x00,0xF5,0x0A,0xF3,0x0B,0x00,0x00,0xF7,0x09,0xE0,0xDF,
0x89,0xC9,0xDF,0x01,0x20,0xD9,0xFF,0xCF,0x07,0x00,
// Unicode: [0x0068, h]
0xE0,0x09,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,
0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x3B,0xFB,0xAE,0x01,0xF1,0xFE,
0x8B,0xFC,0x0C,0xF1,0x3F,0x00,0xC0,0x2F,0xF1,0x0B,0x00,0x80,0x3F,0xF1,0x0B,0x00,
0x80,0x4F,0xF1,0x0B,0x00,0x80,0x4F,0xF1,0x0B,0x00,0x80,0x4F,0xF1,0x0B,0x00,0x80,
0x4F,0xF1,0x0B,0x00,0x80,0x4F,0xF1,0x0B,0x00,0x80,0x4F,0xE0,0x09,0x00,0x60,0x2F,
// Unicode: [0x0069, i]
0xF1,0x0A,0xF2,0x0B,0x10,0x00,0x00,0x00,0x00,0x00,0xE0,0x09,0xF1,0x0A,0xF1,0x0A,
0xF1,0x0A,0xF1,0x0A,0xF1,0x0A,0xF1,0x0A,0xF1,0x0A,0xF1,0x0A,0xF1,0x0A,0xE0,0x09,
// Unicode: [0x006A, j]
0x00,0xD0,0x0D,0x00,0xF0,0x0F,0x00,0x10,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xC0,0x0C,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,
0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,
0x00,0xE0,0x0E,0x00,0xF0,0x0D,0x91,0xFC,0x09,0xF3,0xAF,0x01,
// Unicode: [0x006B, k]
0xE0,0x0A,0x00,0x00,0x00,0xF0,0x0B,0x00,0x00,0x00,0xF0,0x0B,0x00,0x00,0x00,0xF0,
0x0B,0x00,0x00,0x00,0xF0,0x0B,0x00,0x00,0x00,0xF0,0x0B,0x00,0xF5,0x09,0xF0,0x0B,
0x30,0xDF,0x00,0xF0,0x0B,0xE1,0x2E,0x00,0xF0,0x0B,0xFC,0x03,0x00,0xF0,0xAB,0x6F,
0x00,0x00,0xF0,0xFF,0x0D,0x00,0x00,0xF0,0x9B,0xAF,0x00,0x00,0xF0,0x0B,0xFB,0x07,
0x00,0xF0,0x0B,0xD1,0x5F,0x00,0xF0,0x0B,0x20,0xFE,0x03,0xE0,0x0A,0x00,0xE3,0x0E,
// Unicode: [0x006C, l]
0xF3,0x06,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,
0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF4,0x07,
0x00,0xF4,0x07,0x00,0xF4,0x07,0x00,0xF3,0x09,0x00,0xF0,0x8F,0x06,0x40,0xFD,0x0C,
// Unicode: [0x006D, m]
0xF5,0x72,0xFD,0x8E,0x30,0xFB,0xAE,0x01,0xF4,0xDE,0x67,0xFC,0xFC,0x58,0xF9,0x0C,
0xF3,0x0C,0x00,0xF1,0x3F,0x00,0xB0,0x2F,0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,
0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,
0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,
0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,0xF3,0x08,0x00,0xE0,0x0E,0x00,0x80,0x3F,
0xF2,0x07,0x00,0xC0,0x0C,0x00,0x70,0x2F,
// Unicode: [0x006E, n]
0xF5,0x62,0xFD,0x8E,0x00,0xF4,0xDE,0x67,0xFB,0x09,0xF3,0x0D,0x00,0xD0,0x0F,0xF3,
0x09,0x00,0xA0,0x1F,0xF3,0x09,0x00,0xA0,0x2F,0xF3,0x09,0x00,0xA0,0x2F,0xF3,0x09,
0x00,0xA0,0x2F,0xF3,0x09,0x00,0xA0,0x2F,0xF3,0x09,0x00,0xA0,0x2F,0xF3,0x09,0x00,
0xA0,0x2F,0xF2,0x07,0x00,0x80,0x1F,
// Unicode: [0x006F, o]
0x00,0xC6,0xFF,0x6C,0x00,0x90,0xDF,0x99,0xFD,0x09,0xF3,0x0B,0x00,0xC0,0x3F,0xF9,
0x04,0x00,0x40,0x8F,0xFC,0x00,0x00,0x10,0xBF,0xFD,0x00,0x00,0x00,0xCF,0xFC,0x00,
0x00,0x10,0xBF,0xF9,0x04,0x00,0x40,0x9F,0xF4,0x0B,0x00,0xC0,0x3F,0xA0,0xDF,0x99,
0xFD,0x09,0x00,0xC6,0xFF,0x6D,0x00,
// Unicode: [0x0070, p]
0xF5,0x62,0xFC,0x8E,0x00,0xF4,0xEE,0x57,0xFA,0x0A,0xF3,0x1D,0x00,0xB0,0x4F,0xF3,
0x09,0x00,0x40,0x9F,0xF3,0x09,0x00,0x10,0xCF,0xF3,0x09,0x00,0x00,0xDF,0xF3,0x09,
0x00,0x10,0xCF,0xF3,0x09,0x00,0x50,0x9F,0xF3,0x0B,0x00,0xC0,0x4F,0xF3,0xEF,0x9A,
0xFD,0x0A,0xF3,0x79,0xFD,0x8E,0x00,0xF3,0x09,0x00,0x00,0x00,0xF3,0x09,0x00,0x00,
0x00,0xF3,0x09,0x00,0x00,0x00,0xF2,0x07,0x00,0x00,0x00,
// Unicode: [0x0071, q]
0x00,0xE9,0xCF,0x34,0x1F,0xB0,0xCF,0xB8,0xCF,0x2F,0xF5,0x0B,0x00,0xE3,0x2F,0xFA,
0x04,0x00,0xA0,0x2F,0xFD,0x00,0x00,0xA0,0x2F,0xFE,0x00,0x00,0xA0,0x2F,0xFD,0x00,
0x00,0xA0,0x2F,0xFB,0x03,0x00,0xA0,0x2F,0xF5,0x0B,0x00,0xC0,0x2F,0xB0,0xDF,0xA9,
0xFE,0x2F,0x00,0xE8,0xDF,0xA7,0x2F,0x00,0x00,0x00,0xA0,0x2F,0x00,0x00,0x00,0xA0,
0x2F,0x00,0x00,0x00,0xA0,0x2F,0x00,0x00,0x00,0x80,0x1F,
// Unicode: [0x0072, r]
0xF4,0x84,0xEE,0x01,0xF3,0xFE,0xBC,0x00,0xF2,0x2D,0x00,0x00,0xF1,0x0A,0x00,0x00,
0xF1,0x0A,0x00,0x00,0xF1,0x0A,0x00,0x00,0xF1,0x0A,0x00,0x00,0xF1,0x0A,0x00,0x00,
0xF1,0x0A,0x00,0x00,0xF1,0x0A,0x00,0x00,0xF1,0x08,0x00,0x00,
// Unicode: [0x0073, s]
0x00,0xD7,0xEF,0x1A,0x80,0xCF,0xA8,0x1D,0xE0,0x0E,0x00,0x00,0xE0,0x2F,0x00,0x00,
0x70,0xFF,0x5A,0x00,0x00,0xA4,0xFF,0x1D,0x00,0x00,0x90,0x9F,0x00,0x00,0x00,0xCF,
0x10,0x00,0x20,0xBF,0xF2,0x9C,0xE9,0x4F,0x60,0xFC,0xCF,0x03,
// Unicode: [0x0074, t]
0x00,0x62,0x00,0x00,0x00,0xF9,0x00,0x00,0x00,0xFB,0x00,0x00,0xF2,0xFF,0xFF,0x02,
0x70,0xFE,0x78,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,
0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFB,0x01,0x00,
0x00,0xF7,0x8B,0x02,0x00,0x90,0xFE,0x05,
// Unicode: [0x0075, u]
0xF5,0x04,0x00,0xC0,0x0C,0xF6,0x05,0x00,0xE0,0x0E,0xF6,0x05,0x00,0xE0,0x0E,0xF6,
0x05,0x00,0xE0,0x0E,0xF6,0x05,0x00,0xE0,0x0E,0xF6,0x05,0x00,0xE0,0x0E,0xF6,0x05,
0x00,0xE0,0x0E,0xF6,0x05,0x00,0xE0,0x0E,0xF4,0x09,0x00,0xF4,0x0E,0xD0,0x9F,0x97,
0xEF,0x0F,0x20,0xEB,0xBF,0x73,0x1E,
// Unicode: [0x0076, v]
0xF6,0x05,0x00,0x10,0x9E,0xF3,0x0B,0x00,0x60,0x6F,0xD0,0x1F,0x00,0xB0,0x1F,0x80,
0x6F,0x00,0xF1,0x0B,0x30,0xBF,0x00,0xF6,0x06,0x00,0xFD,0x01,0xFB,0x01,0x00,0xF8,
0x16,0xBF,0x00,0x00,0xF2,0x6B,0x5F,0x00,0x00,0xD0,0xCF,0x0F,0x00,0x00,0x80,0xFF,
0x0A,0x00,0x00,0x20,0xFF,0x04,0x00,
// Unicode: [0x0077, w]
0xF4,0x08,0x00,0xE1,0x0C,0x00,0xC0,0x0E,0xF1,0x0D,0x00,0xF5,0x1F,0x00,0xF1,0x0B,
0xC0,0x2F,0x00,0xF9,0x6F,0x00,0xF5,0x06,0x80,0x6F,0x00,0xCE,0xAF,0x00,0xF9,0x02,
0x30,0xAF,0x20,0x7F,0xEC,0x00,0xDE,0x00,0x00,0xEE,0x60,0x3F,0xF8,0x22,0x9F,0x00,
0x00,0xFA,0xA3,0x0F,0xF4,0x67,0x4F,0x00,0x00,0xF6,0xE7,0x0B,0xF0,0xAB,0x0F,0x00,
0x00,0xF1,0xFE,0x06,0xC0,0xEF,0x0B,0x00,0x00,0xD0,0xFF,0x02,0x80,0xFF,0x07,0x00,
0x00,0x70,0xDF,0x00,0x30,0xFF,0x02,0x00,
// Unicode: [0x0078, x]
0xF2,0x0C,0x00,0x80,0x5F,0xA0,0x9F,0x00,0xF4,0x0C,0x10,0xFE,0x04,0xFE,0x02,0x00,
0xF4,0xAE,0x7F,0x00,0x00,0x90,0xFF,0x0C,0x00,0x00,0x30,0xFF,0x06,0x00,0x00,0xC0,
0xFF,0x1E,0x00,0x00,0xF7,0x89,0xAF,0x00,0x30,0xDF,0x00,0xFC,0x05,0xD0,0x3F,0x00,
0xF2,0x1F,0xF6,0x07,0x00,0x60,0x9F,
// Unicode: [0x0079, y]
0xF7,0x04,0x00,0x10,0x9E,0xF3,0x0B,0x00,0x80,0x4F,0xD0,0x1F,0x00,0xD0,0x0E,0x70,
0x8F,0x00,0xF4,0x08,0x10,0xEF,0x00,0xFA,0x02,0x00,0xFB,0x04,0xCF,0x00,0x00,0xF4,
0x6A,0x5F,0x00,0x00,0xE0,0xDF,0x0F,0x00,0x00,0x80,0xFF,0x09,0x00,0x00,0x20,0xFF,
0x03,0x00,0x00,0x10,0xCF,0x00,0x00,0x00,0x70,0x6F,0x00,0x00,0x00,0xD0,0x1F,0x00,
0x00,0x00,0xF4,0x0A,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,
// Unicode: [0x007A, z]
0xB0,0xFF,0xFF,0xFF,0x4F,0x50,0x88,0x88,0xF9,0x3F,0x00,0x00,0x00,0xFB,0x07,0x00,
0x00,0x80,0xBF,0x00,0x00,0x00,0xF4,0x1E,0x00,0x00,0x10,0xFE,0x03,0x00,0x00,0xB0,
0x7F,0x00,0x00,0x00,0xF8,0x0B,0x00,0x00,0x40,0xEF,0x01,0x00,0x00,0xE1,0xBF,0x88,
0x88,0x28,0xF1,0xFF,0xFF,0xFF,0x5F
};
